Subject: Re: CCL:presentation of structures in chemical journals

From: "Tamas E. Gunda" <[email-masked]>
Date: Mon, 17 Apr 2000 11:44:10 +0200

Lisheng Cai wrote:

> Dear Sir/Madam:
> I am trying to present a lot of structures from quantum
> mechanics calculations in chemical journals.  The structures should
> be represented by open circles connected by hollow tubes, with atomic
> symbol within the circle.  Selected bond lengths and angles could be
> added in those diagrams.  I believe that this is the most economic
> way to present a lot of information in a limited space.  A lot of
> papers published in the literature related calculations have these.
> I can not find a program to do so.  For example, cerius2, insightII,
> and chemdraw, and the like do not present such structures.  Ideally,
> I need a program which can also import either Cartesian coordinates
> or internal coordinates.
>
> Sincerely
> Lisheng Cai

I think Mol2mol can do what you want: it can import internal or Cartesian
coordinates
and produce  images with circles, and with heteroatom symbols in the circle.
See the attached pen.gif file. Its only drawback that
the image is produced only in bitmap format, so later it is not advisable to
resize it.
The bitmap produced on the clipboard can then be imported or
manipulated with a great number of image processing programs.
See at http://www.compuchem.com/mol2mol.htm

Dr Tamas E. Gunda
Research Group for Antibiotics of the Hungarian Acad. Sci.
University of Debrecen, POBox 36
H-4010 Debrecen, Hungary
tel.: (+36-52) 316666/2472
fax: (+36-52) 512914
e-mail: [email-masked]
home-page: www.klte.hu/~gundat/gunda.htm

----- Original Message -----
From: Lisheng Cai <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 14, 2000 6:30 PM
Subject: CCL:presentation of structures in chemical journals
> email:  [email-masked]